{% extends 'base_layout.html' %}
{% load static %}
{% block title %}Experiences - Ikhsan Abdillah{% endblock %}

{% block content %}
            <div id="navbar">
                <a href="{% url 'main:about' %}">About me</a>
                <a href="{% url 'main:gallery' %}">Gallery</a>
                <a class="active" href="{% url 'main:exp' %}">Experiences</a>
                <a href="{% url 'main:contact' %}">Contact</a>
            </div>
            <h3>As a student, im quite active</h3>
            <p>Pengalaman berorganisasi :</p>
            <ul>
                <li>Member of Japanese Studying Club</li>
                <li>Member of Fasilkom Social Project ‘19</li>
                <li>Visual Design Staff of Perak Fasilkom</li>
                <li>Head of Media Buerau of BEM Fasilkom</li>
            </ul>
{% endblock %}